.lbanner-pp .lbanner-btn {
    display: none !important;
}


.S_About_introduction {
    margin-top: 5%;
}

.S_About_introduction .introduction_wrap {
    justify-content: space-between;
    align-items: center;
}

.S_About_introduction .introduction_wrap .introduction_left {
    width: 48%;
}

.S_About_introduction .introduction_wrap .introduction_left .introduction_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 50px;
    color: #020C1E;
    line-height: 60px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 32px;
}

.S_About_introduction .introduction_wrap .introduction_left .introduction_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #798190;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_About_introduction .introduction_wrap .introduction_right {
    width: 48%;
}

.S_About_introduction .introduction_wrap .introduction_right .introduction_img {
    width: 100%;
    position: relative;
    height: 517px;
    overflow: hidden;
}

.S_About_introduction .introduction_wrap .introduction_right .introduction_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: 8;
}


.S_About_introduction .introduction_wrap .introduction_right .introduction_txt {
    position: relative;
    z-index: 99;
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 30px;
    color: var(--conmmonColor);
    line-height: 1.5;
    text-align: right;
    font-style: normal;
    text-transform: none;
    margin-top: -60px;
    margin-right: 15px;
}

.S_About_introduction .introduction_wrap .introduction_right .introduction_year {
    position: relative;
    font-family: 'Roboto-BlackItalic';

    font-size: 80px;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align: right;
    text-transform: capitalize;
    -webkit-text-stroke: 2px rgba(156, 167, 214, .5);
    color: transparent;
    z-index: 101;
}

.S_About_logo {
    margin-top: 5%;
}

.S_About_logo .logo_list {
    justify-content: flex-start;
    align-items: center;
}

.S_About_logo .logo_list .logo_item {
    position: relative;
    width: 25%;
    height: 163px;
    position: relative;
    border: 1px solid #9CA7D6;
    transition: all .5s ease-in-out;
}

.S_About_logo .logo_list .logo_item img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-width: 114px;
    max-height: 100px;
    transition: all .5s ease-in-out;
}

.S_About_logo .logo_list .logo_item:hover {
    background-color: var(--conmmonColor);
    border-color: var(--conmmonColor);
}

.S_About_logo .logo_list .logo_item .logo_img_hover {
    opacity: 0;
}

.S_About_logo .logo_list .logo_item:hover .logo_img {
    opacity: 0;
}

.S_About_logo .logo_list .logo_item:hover .logo_img_hover {
    opacity: 1;
}

.S_About_expert {
    margin-top: 5%;
}

.S_About_expert .expert_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 50px;
    color: #020C1E;
    line-height: 1.5;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
}

.S_About_expert .expert_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #798190;
    line-height: 31px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin: 30px 0 58px;
}

.S_About_expert .expert_list {
    justify-content: flex-start;
    align-items: center;
}

.S_About_expert .expert_list .expert_item {
    width: 24.5%;
    margin-right: 15px;
}

.S_About_expert .expert_list .expert_item:last-child(4n) {
    margin-right: 0;
}

.S_About_expert .expert_list .expert_item .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 129%;
}

.S_About_expert .expert_list .expert_item .item_img .leader_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: 9;
}

.S_About_expert .expert_list .expert_item .item_img::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: rgba(18, 44, 163,.37);
    z-index: 90;
    transition: height .5s ease-in-out;
}

.S_About_expert .expert_list .expert_item:hover .item_img::before {
    height: 100%;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: -25%;
    left: 0;
    transition: bottom .5s ease-in-out;
    z-index: 99;
}

.S_About_expert .expert_list .expert_item:hover .item_img .media_wrap {
    bottom: 10%;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list {
    justify-content: center;
    align-items: center;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item {
    position: relative;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background: #F8F8FA;
    margin-right: 18px;
    transition: all .5s ease-in-out;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item:hover {
    background-color: var(--conmmonColor);
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item:last-child {
    margin-right: 0;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: 17px;
    object-fit: contain;
    transition: all .5s ease-in-out;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item .media_img {
    opacity: 1;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item:hover .media_img {
    opacity: 0;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item .media_img2 {
    opacity: 0;
}

.S_About_expert .expert_list .expert_item .item_img .media_wrap .media_list .media_item:hover .media_img2 {
    opacity: 1;
}

.S_About_expert .expert_list .expert_item .item_position {
    font-family: 'Arial-BoldMT';
    font-weight: normal;
    font-size: 16px;
    color: #798190;
    line-height: 27px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-top: 20px;
    transition: all .5s ease-in-out;
}

.S_About_expert .expert_list .expert_item:hover .item_position {
    color: var(--conmmonColor);
}

.S_About_expert .expert_list .expert_item .item_name {
    font-family: 'Arial-BoldMT';
    font-weight: normal;
    font-size: 18px;
    color: #020C1E;
    line-height: 27px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    transition: all .5s ease-in-out;
}

.S_About_expert .expert_list .expert_item:hover .item_name {
    color: var(--conmmonColor);
}

.S_About_adv {
    margin-top: 5%;

}

.S_About_adv .adv_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 50px;
    color: #020C1E;
    line-height: 78px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
}

.S_About_adv .adv_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #798190;
    line-height: 31px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin: 30px 0 60px;
}

.S_About_adv .adv_wrap {
    background: #020C1E;
}

.S_About_adv .adv_list {
    justify-content: center;
    align-items: flex-start;
}

.S_About_adv .adv_list .adv_item {
    width: 30%;
    padding: 10% 55px;
    transition: all .5s ease-in-out;
}

.S_About_adv .adv_list .adv_item:hover {
    background-color: var(--conmmonColor);
}

.S_About_adv .adv_list .adv_item .item_icon {
    position: relative;
    width: 79px;
    height: 76px;
    margin: 0 auto;
    transition: all .5s ease-in-out;
}

.S_About_adv .adv_list .adv_item .item_icon img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    object-fit: contain;
}

.S_About_adv .adv_list .adv_item .item_icon .icon_img2 {
    opacity: 0;
}

.S_About_adv .adv_list .adv_item:hover .item_icon .icon_img2 {
    opacity: 1;
}

.S_About_adv .adv_list .adv_item:hover .item_icon .icon_img {
    opacity: 0;
}

.S_About_adv .adv_list .adv_item .item_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin: 40px 0 30px;
}

.S_About_adv .adv_list .adv_item .item_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.S_About_history {
    margin-top: 5%;
}

.S_About_history .history_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 50px;
    color: #020C1E;
    line-height: 78px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
}

.S_About_history .history_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #798190;
    line-height: 31px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin: 30px 0 60px;
}

.S_About_history .history_wrap {
    padding-bottom: 90px;
}

.S_About_history .history_list .history_item .item_year {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 60px;
    color: var(--conmmonColor);
    line-height: 1.5;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_About_history .history_list .history_item .item_desc {
    font-family: 'ArialMT';
    font-size: 18px;
    color: #798190;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 30px 0 50px;
}

.S_About_history .history_list .history_item.swiper-slide-active .item_point {
    opacity: 1;
}

.S_About_history .history_list .history_item .item_point {
    width: 20px;
    height: 19px;
    background: var(--conmmonColor);
    border-radius: 50%;
    opacity: 0.36;
}

.S_About_history .swiper-pagination {
    width: 100% !important;

}

.S_About_history .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #96969E;
    opacity: 1 !important;
    transform: scale(1) !important;
    margin-right: 25px !important;
}

.S_About_history .swiper-pagination-bullet-active {
    background: var(--conmmonColor);
}

.S_About_history .swiper-button-next {
    top: 50% !important;
    margin-top: -25px !important;
    right: 16% !important;
    background: url(../img/other/relate_next.png) center center no-repeat !important;
    z-index: 99 !important;
    opacity: 1 !important;
}

.S_About_history .swiper-button-prev {
    top: 50% !important;
    margin-top: -25px !important;
    left: 16% !important;
    background: url(../img/other/relate_prev.png) center center no-repeat !important;
    z-index: 99 !important;
    opacity: 1 !important;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    display: none !important;
}

.S_About_service {
    margin: 10% 0 5%;
}

.S_About_service .service_wrap {
    justify-content: space-between;
    align-items: flex-start;
}

.S_About_service .service_wrap .service_left {
    width: 48%;
    position: relative;
    height: 770px;
    overflow: hidden;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.S_About_service .service_wrap .service_left img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}


.S_About_service .service_wrap .service_left:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.S_About_service .service_wrap .service_right {
    width: 48%;
    margin-top: 12%;
}

.S_About_service .service_wrap .service_right .service_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 50px;
    color: #020C1E;
    line-height: 60px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_About_service .service_wrap .service_right .service_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 50px 0 30px;
}

.S_About_service .service_wrap .service_right .service_img {
    max-width: 207px;
    width: 100%;
    margin-left: auto;
    margin-right: 0;
    position: relative;
    height: 282px;
    overflow: hidden;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.S_About_service .service_wrap .service_right .service_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_About_service .service_wrap .service_right .service_img:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);

}

@media only screen and (max-width: 1200px){
    .S_About_service .service_wrap .service_left{
        visibility: visible !important;
    }
} 

@media only screen and (max-width: 950px) {
    .S_About_introduction .introduction_wrap .introduction_left .introduction_title {
        font-size: 40px;
        line-height: 45px;
    }

    .S_About_logo .logo_list {
        flex-wrap: wrap;
    }

    .S_About_logo .logo_list .logo_item {
        width: 33.3333%;
    }
    .S_About_expert .expert_title{
        font-size: 40px;
        line-height: 45px;
    }
    .S_About_expert .expert_list .expert_item .item_img::before{
        display: none;
    }
    .S_About_expert .expert_list .expert_item .item_img .media_wrap{
        bottom: 10% !important;
    }
    .S_About_adv .adv_title{
        font-size: 40px;
        line-height: 45px;
    }
    .S_About_adv .adv_desc{
        margin: 30px 0;
    }
    .S_About_history{
        width: 95%;
        margin: 0 auto;
        margin-top: 8%;
    }
    .S_About_history .history_title{
        font-size: 40px;
        line-height: 45px;
    }
    .S_About_history .history_desc{
        margin: 30px 0;
    }
    .S_About_history .history_list .history_item .item_year{
        font-size: 50px;
        line-height: 1.5;
    }
    .S_About_history .swiper-button-next{
        display: none;
    }
    .S_About_history .swiper-button-prev{
        display: none;
    }
    .S_About_service .service_wrap .service_right .service_title{
        font-size: 40px;
        line-height: 45px;
    }
}

@media only screen and (max-width: 768px){
    .S_About_introduction .introduction_wrap{
        flex-direction: column;
        align-items: center;
    }
    .S_About_introduction .introduction_wrap .introduction_left{
        width: 100%;
        margin-bottom: 30px;
    }
    .S_About_introduction .introduction_wrap .introduction_right{
        width: 100%;
    }
    .S_About_expert .expert_list{
        flex-wrap: wrap;
    }
    .S_About_expert .expert_list .expert_item{
        width: 48%;
        margin-right: 15px;
        margin-bottom: 30px;
    }
    .S_About_expert .expert_list .expert_item:nth-child(2n){
        margin-right: 0;
    }
    .S_About_adv .adv_list{
        flex-direction: column;
        align-items: center;
    }
    .S_About_adv .adv_list .adv_item{
        width: 95%;
        margin: 0 auto;
        padding: 40px;
    }
    .S_About_service .service_wrap{
        flex-direction: column;
        align-items: center;
    }
    .S_About_service .service_wrap .service_left{
        width: 100%;
        margin-bottom: 30px;
        height: 0;
        padding-bottom: 113%;
    }
    .S_About_service .service_wrap .service_right{
        width: 100%;
        margin-top: 0;
    }
    .S_About_service .service_wrap .service_right .service_img{
        width: 100%;
        max-width: unset;
        height: 0;
        padding-bottom: 136%;
    }
}

@media only screen and (max-width: 480px){
    .S_About_introduction .introduction_wrap .introduction_left .introduction_title{
        font-size: 30px;
        line-height: 35px;
    }
    .S_About_expert .expert_title{
        font-size: 30px;
        line-height: 35px;
    }
    .S_About_adv .adv_title{
        font-size: 30px;
        line-height: 35px;
    }
    .S_About_history .history_title{
        font-size: 30px;
        line-height: 35px;
    }
    .S_About_service .service_wrap .service_right .service_title{
        font-size: 30px;
        line-height: 35px;
    }
    .S_About_expert .expert_list .expert_item{
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .S_About_logo .logo_list .logo_item{
        width: 100%;
    }
}